<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/LightsMaz.i3d</filename>
    <rootNode node="2" />
    <defaultLight node="2|2" lightTypes="0" intensity="100"/>
    <defaultLight node="2|3" lightTypes="0" intensity="20" />
    <brakeLight   node="2|0" intensity="200"/>
    <brakeLight   node="2|1" intensity="10"/>
    <turnLightLeft node="2|9" intensity="100"/>
	<turnLightLeft node="2|10" intensity="10"/>
</light>
